/*  GENERAL  */    

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-size: 1vw;
    font-family: 'Varela Round', sans-serif;
}
   
.mobileOnly{
    display: none;
    }

body {
    background: #ffffff;
}

.topButton{
    width:40px;
    height:40px;
    background: url('images/up_arrow.png');
    background-size: 100%;
    position:fixed;
    bottom:20px;
    right:20px;
    display:none;
}


img.headerLogo {
    width: 10%;
    display: block;
    float:right;
    margin:1% 15% 1% 1%;
	cursor: pointer;
}

header nav{
    position: fixed;
	background-color: #fff;
    z-index: 20;
	width:100%;
	border-bottom: 0.3vw solid #1a4454;
}

header nav ul{
    list-style: none;
    float:right;
    width:70%;
	padding-top:1.5%
}

header nav ul li{
    float:right;
    padding: 1% 3%;
}

header nav ul li a{
	font-family: 'Heebo', sans-serif;
    text-decoration: none;
/*    color:#1a4454;*/
    color:#000;
	font-size: 120%;
}

.mainImageBox{
    position: relative;
    margin-bottom: 2%;
	padding-top: 6%;
	width:100%;
}

.mainImageBox img{
	width:100%;
}

.mainImageBoxCover{
    position: absolute;
	width:100%;
	height:100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, transparent 100%);	top:0;
	left:0;
}

h1 {
    position: absolute; 
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    width: 100%;    
    top: 28%;
    font-family: 'Heebo', sans-serif;
    font-size: 500%;
    text-align: center;
    direction: rtl;
    color:#fff;
    text-shadow: 0.2vw 0.2vw 0.2vw #222;
    z-index: 15;
}

.galleryTitle {
    position: absolute; 
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    width: 100%;    
    bottom:5%;
    font-size: 120%;
    font-weight: bold;
    padding:0.5% 0;
    text-align: center;
    direction: rtl;
    color:#135eaa;
    background-color: rgba(255,255,255,0.6);
    text-shadow: 1px 1px 3px #fff;
    z-index: 200;
}

h1.header2 {
    position: absolute; 
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    width: 100%;    
    top: 50%;
    font-family: 'Heebo', sans-serif;
    font-size: 250%;
    text-align: center;
    direction: rtl;
    color:#fff;
    text-shadow: 0.2vw 0.2vw 0.2vw #222;
    z-index: 15;
}

.wrapper {
    width: 70%;
    margin: 0 auto;
    background: #fff;
        
}

footer nav{
    margin:2% 0 5% 0;
}

footer nav h4{
    font-family: 'Heebo', sans-serif;
    font-size: 150%;
    direction: rtl;
    text-align: right;
    color:#1b5063;

}

.bannerBox{
    margin-top:0;
    width:33%;
    float:right;
}

.bannerBox h5{
/*    font-family: 'Heebo', sans-serif;*/
    font-size: 80%;
    direction: rtl;
    text-align: right;
    color:#555;
    padding-right: 8%;
    background-size: 8%;
    background-repeat: no-repeat;
    background-position: center right;
    float:right;
}

.bannerBox h5.zoom{
    background-image: url("images/screen.png");
}

.bannerBox h5.hike{
    background-image: url("images/hiking.png");
}

.bannerBox h5.city{
    background-image: url("images/city.png");
}

.bannerBox h5 span a{
/*    font-family: 'Heebo', sans-serif;*/
    direction: rtl;
    text-align: right;
    color: #0071bd;
    font-size: 80%;
}

section{
    background-color: #fff;
}

.statment{
    width:60%;
    padding:1% 0;
    float:right;
}

.statmenRight{
    width:48%;
    padding:1% 0;
    float:right;
}

.statmenRight img, .statmenLeft img{
    width:100%;
}

.statmenLeft{
    width:48%;
    padding:1% 0;
    float:left;
}

.statment ol{
/*    list-style: none;*/
    margin: 0 4% 15%;
}

.statment ol li{
    line-height: 150%;
    padding-top:3%;
    font-size: 100%;
    color: #444;
    text-align: right;
    direction: rtl;
}

section p, .aboardStatment{
    line-height: 140%;
    padding-top:1.5%;
    font-size: 100%;
    color: #444;
    text-align: justify;
    direction: rtl;
}

.cardBox p{
    text-align: justify;
}

section p img{
    display: block;
    float:right;
    width:30%;
    margin-left: 4%;
}

section p span{
    font-size: 100%;
    font-weight: bold;
    color: #000;
}

.cardBox{
    width:36%;
    padding:1%;
    float:left;
    background-color: #e9efd3;
}

.videoBox{
    float: left;
    width: 15vw;
    margin:2% 0 1% 5%;
    display: block;
    border:2px solid #000;
    box-sizing: content-box;
}

img.zoomImg{
    width: 100%;
    display: block;
}




h2 {
/*    font-family: 'Amatic SC';    */
    background-color: #3f4b5d;
    background-image: url(images/icon01.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 4%;
    padding: 1% 0;  
    padding-right: 5%;    
    font-size: 150%;
    color: #ffffff;
    text-align: right;
    direction: rtl;
    margin:5% 0 1%; 
}

.dealBox{
    width:33.3%;
    float:right;
    padding:4% 2%;
}

h3{
    font-family: 'Heebo', sans-serif;
    direction:rtl;
    text-align: right;
    font-size: 120%;
    color: #0071bd;
}

h3.tripName{
    font-family: 'Heebo', sans-serif;
    direction:rtl;
    text-align: center;
    font-size: 135%;
    color: #000;
	background-color:#ffc000;
	padding:2%
}

h3.tripName span{
    font-family: 'Heebo', sans-serif;
    font-size: 80%;
    color: #000;
}

img.stars{
    width:30%;
    float:right;
    padding:1% 0 4%;
    display: block;
}

h4.guide{
    direction:rtl;
    text-align: right;
    font-size: 90%;
    color: #40474b;
    background-image:url(images/guide.png);
    background-size: 12%;
    background-position: right center;
    background-repeat: no-repeat;
    padding:2% 10% 2% 2%;
	width:50%;
	float: right;
}

button.availability{
    direction:rtl;
    text-align: right;
    font-size: 80%;
    padding:2% 2% 2% 12%;
/*	width:45%;*/
	float: left;
	color:#fff;
/*	background-image: linear-gradient(to left,#0071bd,#a8c03a);*/
	background-color: #a8c03a; 
	background-image: url(images/cameraw.png);
	background-repeat: no-repeat;
/*	background-size: 17%;*/
	background-size: 1.5vw;
	background-position: 5% center;
	font-weight:normal;
	border:0;
	cursor:pointer;
	outline: none;
}

h4.calendar{
    direction:rtl;
    text-align: right;
    font-size: 90%;
    color: #40474b;
    background-image:url(images/calendar.png);
    background-size: 7%;
    background-position: right center;
    background-repeat: no-repeat;
    padding:2% 10% 2% 0;
    margin-top: 2%;
}

h6{
    clear:both;
    direction:rtl;
    text-align: right;
    font-size: 80%;
    color: #a8c03a;
    padding-top: 1%;
}

.tripImageBox{
    position: relative;
    margin:2% 0;
}

img.tripImage{
    width:100%;
    padding:0;
    display: block;
}

img.priceBg{
    position: absolute;
    left: 0;
    bottom: 0;
    width:40%;
    display: block;
    opacity: 0.65;
}

.closeMessage{
    width:100%;
    position: absolute;
    left: 0%;
    bottom: 0;
    direction:rtl;
    text-align: center;
    font-size: 120%;
    color: red;
    background-color: #fff;
    border:2px solid red;
    display: none;
}

.dealBox h5{
    width:20%;
    position: absolute;
    left: 2%;
    bottom: 5%;
    direction:rtl;
    text-align: center;
    font-size: 85%;
    color: #000;
/*    text-shadow: 1px 2px 3px #fff;*/
}

.tripContent{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: rgba(70,73,78,0.9);
    padding:5%;
    display: none;
}

.tripContent p{
    direction:rtl;
    text-align: right;
    font-size: 100%;
    line-height: 140%;
    color:#fff;
    padding-top: 3%;
}

.tripContent p span{
    text-decoration: underline;
}

.tripContent p a{
    text-decoration: underline;
    color:yellow;
}

button.detailsButton{
/*    font-family: 'Amatic SC';  */
    font-size: 130%;
/*    font-weight: 700;*/
    background-color:#ffc000;
    color:#000;
    width:39%;
    padding:3% 0;
    border:0;
    outline:inherit;
    float:right;
    cursor: pointer;
}

a.registrationButton{
/*    font-family: 'Amatic SC';  */
    font-size: 130%;
/*    font-weight: 700;*/
    background-color:#005828;
    color:#fff;
    width:59%;
    padding:3% 0;
    border:0;
    outline:inherit;
    float:left;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}

.blackCover {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
}

.video{
    width:1186px;
    height:672px;
    border-radius:4px;
    position:fixed;
    top:0;
    bottom:0;
    left:-9999px;
    right:-9999px;
    margin:auto;
    z-index:9999;
    padding:3%;
    box-sizing:content-box;
    display:none;
    background:#000000 url("images/exitVideo.png") 98% 1.2% no-repeat;
    background-size:2.5%;
    cursor:pointer;
}

.popForm {
    width: 20%;
    height:31vw;
    border-radius: 4px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: -9999px;
    margin: auto;
    z-index: 8888;
    padding: 1.5%;
    box-sizing: content-box;
    background: #fff;
    display: none;
}

#popExitImage{
    float:right;
    width: 8%;
    cursor: pointer;
}

.popForm img{
    display: block;
    width:60%;
    margin:0 auto;
}

.popForm h3{
    padding:4% 0;
    text-align: center;
    color:#4e4e4e;
}

.popForm h3 span{
    font-size: 100%;
    font-weight: bold;
    color:#1fbfd3;
    font-family: 'Heebo', sans-serif;
    direction:rtl;
}

.popInput_box {
    width: 100%;
    margin-top: 2%;
}

.popInput_box input[type='submit'] {
    padding: 2.5% 0;
 }

.popForm .checkboxSubject{
    color:#4e4e4e;
}

.popForm input[type='text'] {
    width: 100%;
    border: 1px solid #c1c1c1;
    border-radius: 4px;
    direction: rtl;
    padding: 3%;
    font-size: 110%;
    color: #000000;
    outline: none;
    background: #ffffff;
}

.popForm input[type=checkbox] {
    visibility: hidden;
    display: block;
}

.popForm .squaredFour {
    width: 20px;
    height: 20px;
    position: relative;
    float: right;
    border: 1px solid #c1c1c1;
    margin-top: 3%;
}

.popForm .squaredFour label {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: #ffffff;
}

.popForm .squaredFour label:after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 10px;
    height: 5px;
    background: transparent;
    top: -2px;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border: 3px solid #000000;
    ;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.popForm .squaredFour label:hover::after {
    opacity: 0.5;
}

.popForm .squaredFour input[type=checkbox]:checked + label:after {
    opacity: 1;
}

.popForm .checkboxSubject {
    font-size: 85%;
    direction: rtl;
    text-align: right;
    float: right;
    color: #000;
    margin: 3% 3% 0 0;
    float: right;
}

.popForm input[type='submit'] {
    width: 40%;
    border: none;
    direction: rtl;
    padding: 3%;
    font-size: 100%;
    color: #fff;
    outline: none;
    background: #e2560c;
    border-radius: 4px;
    font-weight: bold;
    cursor: pointer;
}


.contactPopForm {
    width: 20%;
    height:31vw;
    border-radius: 4px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: -9999px;
    margin: auto;
    z-index: 8888;
    padding: 1.5%;
    box-sizing: content-box;
    background: #fff;
    display: none;
}

/*******************/
/*    TERMS POP    */  
/*******************/


.termsPop {
    width: 40%;
/*    height:35vw;*/
    border-radius: 4px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: -9999px;
    margin: auto;
    z-index: 9999;
    padding: 3%;
    box-sizing: content-box;
    background: #fff;
    border:2px solid #0071bd;
    display: none;
    overflow-x: hidden;
    overflow-y: scroll;
}


#termsExitImage{
    float:right;
    width: 6%;
    cursor: pointer;
}

.termsPop img.logo{
    display: block;
    width:25%;
    float:left;
}

.termsPop h3{
    padding:4% 0 0;
    text-align: center;
    font-size: 150%;
}


.termsPop ol{
/*    list-style: none;*/
    margin: 0 4% 4%;
}

.termsPop ol li{
    line-height: 150%;
    padding-top:2%;
    font-size: 100%;
    color: #444;
    text-align: right;
    direction: rtl;
}


button.closeTermsPop{
    font-size: 120%;
    font-weight: 700;
    background-color:#0071bd;
    color:#fff;
    padding:2% 6%;
    border:0;
    outline:inherit;
    cursor: pointer;
}


/*******************/
/*   GUIDES PAGE   */  
/*******************/

.guideBox{
	padding:2% 4%;
	background-color: #e9efd3;
	margin-bottom: 2%;
}

.guideBox img{
	float: right;
	width: 15%
}

.guideContent{
	float: left;
	width: 83%
}







@media only screen and (max-width: 480px) {
*{ font-size: 4vw;}
   
.mobileOnly{
    display: block;
    }
   
.pcOnly{
    display: none;
    }
 
.topButton{
    display:none !important;
}
   
header{
    position: static;
}

header img {
    width: 100%;
    display: block;
}

header img.logo {
    width: 50%;
    position: static;
    margin: 2% auto;
}

h1 {
    position: static;
    font-size: 300%;
    color:#1b4b5c;
    text-shadow: 0.3vw 0.3vw 0.4vw #f8b147;
    line-height: 120%;
}

h1.header2 {
    position: static;
    font-size: 200%;
    color:#0071bd;
    text-shadow: 0.2vw 0.2vw 0.2vw #222
}
.galleryTitle {
    position: static;
    font-size: 80%;
    padding:3% 0 0 0;
}

.wrapper {
    width: 100%;
    padding:0 4%;
}

.statment{
    width:100%;
    padding:0;
    float:none;
}

section p{
    font-size: 110%;
    line-height: 140%;
    padding-top:2%;
}

.cardBox{
    margin-top: 8%;
    width:100%;
    float:none;
}

.cardBox p{
    text-align: justify;
}

h2 {
    background-size: 9%;
    padding-right: 11%;    
    font-size: 150%;
    margin:5% 0 0; 
}

.dealBox{
    width:100%;
    float:none;
    padding:4% 2%;
}

h3{
    font-size: 130%;
    padding-top: 5%;
}

h4.calendar{
    font-size: 120%;
}

h5{
    font-size: 90%;
}

button{
    font-size: 200%;
}

.popForm {
    width: 100%;
    height:145vw;
    border-radius: 0;
    padding: 4% 8%;
    box-sizing: border-box;
}
    
/*******************/
/*    TERMS POP    */  
/*******************/


.termsPop {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border:2px solid #0071bd;
}


#termsExitImage{
    width: 10%;
}

.termsPop img.logo{
    display: block;
    width:40%;
    margin-left: 30%;
    float:left;
}
    
.termsPop h3{
    padding:6% 0 2%;
    font-size: 120%;
}

.termsPop ol{
    margin: 0 6% 0 0;
}

.termsPop ol li{
    line-height: 150%;
    padding-top:4%;
    font-size: 100%;
}


button.closeTermsPop{
    font-size: 100%;
}
   
}